@charset "utf-8";
/* CSS Document */

/*header begin*/
header { background: #fff; }
.top { padding: 15px 0; }
.logo{ width: 252px;height: 56px;text-indent: -99em;background: url(../images/logo.png) no-repeat left center;}
.logo h1{width: 100%;height: 100%;}

/*language*/
.vis { overflow: visible!important; }
.t_links { position: relative; overflow: visible!important; z-index: 9999; }
.language { position: absolute; width: 190px; top: 20px; right: 0; z-index: 99; padding: 10px 20px; background: #f3f3f3; color: #333; border: 1px solid #bbb; border-top: none; }
.language p { font-size: 16px; margin: 0 0 10px; border-bottom: 1px dotted #ccc; }
.language li { line-height: 2em; margin: 1px 0; }
.top .tel { padding-top: 25px; }

@media(max-width: 768px) {
.logo img { width: 100%; max-width: 423px; height: auto!important; }
.top .tel { display: none; }
}
/*nav begin*/
navbar { }
.navdiv { height: 50px; background: #fff; border: 1px solid #ddd; border-bottom: 4px solid #cc0000; border-left: none; border-right: none; z-index: 20; }
.menu > ul { margin: 0 auto; width: 100%; list-style: none; padding: 0; z-index: 99;/* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
}
.menu > ul:before, .menu > ul:after { content: ""; display: table; }
.menu > ul:after { clear: both; }
.menu>ul>li { float: left; text-align: center; }
.menu>ul>li>a { display: block; line-height: 30px; margin: 10px 0; font-size: 1.2em; color: #000; }
.menu>ul>li:hover { background: rgb(204,0,0); background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5cc0000, endColorstr=#e5cc0000);
zoom: 1; background: rgba(204,0,0,.9); color: #fff; }
.menu>ul li:hover li { background: #333; }
.menu>ul li:hover>a { color: #fff; }
.menu>ul>li.current { background: #c00; color: #fff; }
.menu>ul>li.current a { color: #fff; }
.menu > ul > li > div { display: none; width: 100%; background: #333; position: absolute; z-index: 99; top: 140px; left: 0; margin: 0; padding: 10px 0; list-style: none; }
.menu > ul > li > div > ul:before, .menu > ul > li > div > ul:after { content: ""; display: table; }
.menu > ul > li > div > ul:after { clear: both; }
.menu > ul > li > div > ul > li { text-align: left; padding-bottom: 0; list-style: none; padding: 0 2px; margin: 5px 0; background: none; display: inline-block; float: none; border-right: 1px dotted #444; vertical-align: top; height: 280px; overflow: hidden; min-width: 140px; }
.menu > ul > li > div > ul > li:hover>a { color: #fff; }
.menu > ul > li > div > ul > li>a { padding: 15px 5px 0; font-size: 16px; font-weight: bold; color: #999; display: block; }
.menu > ul > li > div > ul > li > ul { display: block; padding: 0px; list-style: none; }
.menu > ul > li > div > ul > li > ul:before, .menu > ul > li > div > ul > li > ul:after { content: ""; display: table; }
.menu > ul > li > div > ul > li > ul:after { clear: both; }
.menu > ul > li > div > ul > li > ul > li { width: 100%; padding: 0; margin: 0; }
.menu > ul > li > div > ul > li > ul > li a:hover { background: #c00; }
.menu > ul > li > div > ul > li > ul > li a { line-height: 2em; padding: 2px 5px; border: 0; color: #777; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.menu > ul > li > div > ul.normal-sub { text-align: center; max-width: 1140px; margin: 0 auto; }
.menu > ul > li > div > ul.normal-sub > li:hover { background: rgba(204,0,0,.8); }
.menu > ul > li > div > ul.normal-sub > li { margin: 1px 0; padding: 0; text-align: center; border-right: none; float: left; width: 150px; height: auto; }
.menu > ul > li > div > ul.normal-sub > li a { padding: 5px 0; border: 0; font-size: 13px; font-weight: normal; }
.menu > ul > li > div.imgmenu > ul.normal-sub > li { width: 15%; margin: 0 0.8%; }
.imgmenu > ul.normal-sub > li a { padding: 5px!important; }
.imgmenu>ul>li>a>img { width: 100%; height: 100px; }
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.menu-mobile { display: none; padding: 0 20px; }
.mlogo { height: 32px; padding-top: 9px; }

@media(max-width: 400px) {
.mlogo { height: 22px; padding-top: 14px; }
.menu-mobile { padding: 0 10px; }
}
.menu-mobile:after { content: "\e60e"; line-height: 50px; font-family: "iconfont" !important; font-size: 2.5rem; padding: 0; float: right; position: relative; top: 0; opacity: .5;/*-webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);*/
}
.menu-dropdown-icon:before { content: "\e611"; font-family: "iconfont" !important; display: none; cursor: pointer; float: right; padding-right: 10px; line-height: 3em; color: #fff; }

@media(max-width: 1200px) and (min-width: 768px) {
.menu > ul > li > div > ul > li { min-width: 110px; }
.menu > ul > li > div > ul > li > ul > li a { font-size: 12px; }
}

@media only screen and (max-width: 768px) {
.top { display: none; }
.nav { position: static; }
.menu-container { width: 100%; }
.menu-mobile { display: block; height: 50px; }
.menu-dropdown-icon:before { display: block; }
.menu > ul { display: none; background: #333; }
.menu > ul > li { width: 100%; float: none; display: block; }
.menu > ul > li a { color: #eee; text-align: left; line-height: 3em; padding: 0 10px; margin: 0; display: block; }
.menu >ul >li >div { display: none!important; width: 100%; background: #eee; top: 47px; padding: 0; }
.menu > ul > li > div > ul { }
.menu > ul > li > div > ul.normal-sub { width: 100%; }
.menu > ul > li > div > ul > li { width: 95.2%; float: none; border: none; margin: 0; }
.menu > ul > li > div > ul.normal-sub > li { float: none!important; display: block; width: 100%; }
.menu > ul > li > div > ul > li:hover { background: rgba(204,0,0,.8); }
.menu > ul > li > div > ul > li:first-child { margin: 0; }
.menu > ul > li > div > ul > li a { padding: 0 2.5%; font-size: 13px; font-weight: normal; }
.menu > ul > li > div > ul.normal-sub > li a { padding: 0 2.5%; }
.menu > ul > li > div > ul > li > ul { position: relative; display: none!important; }
.menu > ul > li > div > ul > li > ul > li { float: none; }
.menu .show-on-mobile { display: block; }
.menu > ul > li > div.imgmenu > ul.normal-sub > li { width: 100%; margin: 0; }
.imgmenu>ul>li>a>img { display: none; }
}
/*footer*/
footer { background: #232323; color: #fff; line-height: 40px; border-top: 4px solid #c80000; }
/**/
/**/
.foot_nav { padding: 20px 0; line-height: 2.2em; color: #C3C3C3; background: #232323; text-shadow: 3px 3px 3px rgba(0,0,0,.15); }
.foot_nav .wrapper { background: #232323!important; }
.foot_nav a { color: #A2A2A2; }
.foot_list { float: left; }
.foot_list ul { float: left; margin-right: 60px; }
.foot_list li h2 { padding: 0 0 10px; }
.foot_contact { float: right; }
/**/
.bottomi { padding: 0; border-top: 1px solid rgba(0,0,0,.4); color: #ccc; background: rgba(0,0,0,.08); }
.bottom a { color: #fff; }
.friendlinks { float: left; }
.friendlinks a { color: #ccc; }
.copyright { float: right; }

@media(max-width: 768px) {
.foot_list { display: none; }
.foot_contact { width: 240px; margin: 0 auto; float: none; }
}
